PAPIF_start_counters(3)

NAME
PAPIF_start_counters -

Start counting hardware events.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_start_counters( C_INT(*) events, C_INT array_len, C_INT check )

See Also:
    PAPI_start_counters

Author

Generated automatically by Doxygen for PAPI from the source code.